How to install ruby-stomp on Debian 9 (Stretch)